Extending Qt Creator Manual | RunConfigurationModel

Extending Qt Creator Manual 4.7.1

# RunConfigurationModel Class

(ProjectExplorer::RunConfigurationModel)

Inherits: | ProjectExplorer::ProjectConfigurationModel

- List of all members, including inherited members

## Public Functions

| RunConfigurationModel(ProjectExplorer::Target *t, int *parent = nullptr)

## Member Function Documentation

### RunConfigurationModel::RunConfigurationModel(ProjectExplorer::Target *t, int *parent = nullptr)

Default constructs an instance of RunConfigurationModel.